Bug 188128 - www/spreadlogd : deprecate
www/spreadlogd : deprecate
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: apache
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-31 11:50 UTC by Rene Ladan
Modified: 2014-04-05 21:30 UTC (History)
0 users

See Also:


Attachments
file.diff (418 bytes, patch)
2014-03-31 11:50 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2014-03-31 11:50:00 UTC
www/spreadlogd depends on net/spread, which expired on 2014-03-10
Mark this port for removal on 2014-05-01

How-To-Repeat: Tools/scripts/rmport net/spread
Comment 1 Edwin Groothuis freebsd_committer 2014-03-31 11:50:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2014-04-05 21:24:03 UTC
Author: ohauer
Date: Sat Apr  5 20:23:59 2014
New Revision: 350263
URL: http://svnweb.freebsd.org/changeset/ports/350263
QAT: https://qat.redports.org/buildarchive/r350263/

Log:
  - mark this port for removal on 2014-05-01
    port depends on net/spread, which expired on 2014-03-10
  
  PR:		ports/188128
  Submitted by:	rene

Modified:
  head/www/spreadlogd/Makefile

Modified: head/www/spreadlogd/Makefile
==============================================================================
--- head/www/spreadlogd/Makefile	Sat Apr  5 20:12:35 2014	(r350262)
+++ head/www/spreadlogd/Makefile	Sat Apr  5 20:23:59 2014	(r350263)
@@ -9,6 +9,9 @@ MASTER_SITES=	http://www.lethargy.org/mo
 MAINTAINER=	apache@FreeBSD.org
 COMMENT=	The backend of mod_log_spread
 
+DEPRECATED=	Depends on expired net/spread
+EXPIRATION_DATE=2014-05-01
+
 LICENSE=	ART10
 
 LIB_DEPENDS=	libspread.so:${PORTSDIR}/net/spread
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Olli Hauer freebsd_committer 2014-04-05 21:24:09 UTC
State Changed
From-To: open->closed

Committed!